﻿

* {
    margin: 0;
    padding: 0;
}
html {
   
}
.container {
    margin:auto;
    width: 90%;
}




/* general styles */
.menu, .menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
	
}

.menu 
{
     display: block;
  
    height: auto;
    float:right;
  

  margin-top:10px;
   
 
  /*margin-left:28%;*/
	
}
.menu li {http://localhost:62779/website-msoft/software-development.html#s1


width:auto

/*  
    min-width:160px;
	*/
}
.menu > li {
    display: block;
    float: left;
    position: relative;
}
.menu > li:first-child {
    /*border-radius: 5px 0 0;*/
}
.menu a {
        /* border-left: 3px solid rgba(0, 0, 0, 0); */
    color: #fff;
    display: block;
    font-family: 'Roboto,sans-serif';
    font-size: 12px;
    line-height: 40px;
    padding: 0 8px;
    text-decoration: none;
    text-transform: uppercase;
    font-style: normal;
    font-weight: 550;
    
    
    
}


.submenu a {
    
   font-family:'Roboto,sans-serif';
    font-size: 15px;
    line-height:43px;
    
    
    
     
   
    
}

.submenu li a{
	color:#fff;
	
	 
}
/* onhover styles */
.menu li:hover {
    background-color:#fe7725;
	color:#fff;
	

    
}
.menu li:hover > a {
   
    border-left: 3px solid #de0b33;
     
    color: #fff;
	border-bottom-color:#0226591;
	
	
}

/* submenu styles */
.submenu li a{ background-color: #de0b33;
               
               
color:#fff;

	
}
.submenu li a:hover{

	background:#fe7725;
	border-bottom: 2px solid #d35e17;
	
}
.submenu {
    left: 0;
    max-height: 0;
    position: absolute;
    top: 100%;
    z-index: 0;
	
	

    -webkit-perspective: 400px;
    -moz-perspective: 400px;
    -ms-perspective: 400px;
    -o-perspective: 400px;
    perspective: 400px;
}
.submenu li {
    opacity: 0;

    -webkit-transform: rotateY(90deg);
    -moz-transform: rotateY(90deg);
    -ms-transform: rotateY(90deg);
    -o-transform: rotateY(90deg);
    transform: rotateY(90deg);

    -webkit-transition: opacity .4s, -webkit-transform .5s;
    -moz-transition: opacity .4s, -moz-transform .5s;
    -ms-transition: opacity .4s, -ms-transform .5s;
    -o-transition: opacity .4s, -o-transform .5s;
    transition: opacity .4s, transform .5s;
	min-width:270px;
	
	
}
.menu .submenu li:hover a {
    border-left:3px solid #454545;
     border-right: 3px solid #454545;
    border-radius: 0;
    color: #ffffff;
}
.menu > li:hover .submenu, .menu > li:focus .submenu {
    max-height: 2000px;
    z-index: 10;
}
.menu > li:hover .submenu li, .menu > li:focus .submenu li {
    opacity: 1;

    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}

/* CSS3 delays for transition effects */
.menu li:hover .submenu li:nth-child(1) {
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -ms-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}
.menu li:hover .submenu li:nth-child(2) {
    -webkit-transition-delay: 50ms;
    -moz-transition-delay: 50ms;
    -ms-transition-delay: 50ms;
    -o-transition-delay: 50ms;
    transition-delay: 50ms;
}
.menu li:hover .submenu li:nth-child(3) {
    -webkit-transition-delay: 100ms;
    -moz-transition-delay: 100ms;
    -ms-transition-delay: 100ms;
    -o-transition-delay: 100ms;
    transition-delay: 100ms;
}
.menu li:hover .submenu li:nth-child(4) {
    -webkit-transition-delay: 150ms;
    -moz-transition-delay: 150ms;
    -ms-transition-delay: 150ms;
    -o-transition-delay: 150ms;
    transition-delay: 150ms;
}
.menu li:hover .submenu li:nth-child(5) {
    -webkit-transition-delay: 200ms;
    -moz-transition-delay: 200ms;
    -ms-transition-delay: 200ms;
    -o-transition-delay: 200ms;
    transition-delay: 200ms;
}
.menu li:hover .submenu li:nth-child(6) {
    -webkit-transition-delay: 250ms;
    -moz-transition-delay: 250ms;
    -ms-transition-delay: 250ms;
    -o-transition-delay: 250ms;
    transition-delay: 250ms;
}
.menu li:hover .submenu li:nth-child(7) {
    -webkit-transition-delay: 300ms;
    -moz-transition-delay: 300ms;
    -ms-transition-delay: 300ms;
    -o-transition-delay: 300ms;
    transition-delay: 300ms;
}
.menu li:hover .submenu li:nth-child(8) {
    -webkit-transition-delay: 350ms;
    -moz-transition-delay: 350ms;
    -ms-transition-delay: 350ms;
    -o-transition-delay: 350ms;
    transition-delay: 350ms;
}

.submenu li:nth-child(1) {
    -webkit-transition-delay: 350ms;
    -moz-transition-delay: 350ms;
    -ms-transition-delay: 350ms;
    -o-transition-delay: 350ms;
    transition-delay: 350ms;
}
.submenu li:nth-child(2) {
    -webkit-transition-delay: 300ms;
    -moz-transition-delay: 300ms;
    -ms-transition-delay: 300ms;
    -o-transition-delay: 300ms;
    transition-delay: 300ms;
}
.submenu li:nth-child(3) {
    -webkit-transition-delay: 250ms;
    -moz-transition-delay: 250ms;
    -ms-transition-delay: 250ms;
    -o-transition-delay: 250ms;
    transition-delay: 250ms;
}
.submenu li:nth-child(4) {
    -webkit-transition-delay: 200ms;
    -moz-transition-delay: 200ms;
    -ms-transition-delay: 200ms;
    -o-transition-delay: 200ms;
    transition-delay: 200ms;
}
.submenu li:nth-child(5) {
    -webkit-transition-delay: 150ms;
    -moz-transition-delay: 150ms;
    -ms-transition-delay: 150ms;
    -o-transition-delay: 150ms;
    transition-delay: 150ms;
}
.submenu li:nth-child(6) {
    -webkit-transition-delay: 100ms;
    -moz-transition-delay: 100ms;
    -ms-transition-delay: 100ms;
    -o-transition-delay: 100ms;
    transition-delay: 100ms;
}
.submenu li:nth-child(7) {
    -webkit-transition-delay: 50ms;
    -moz-transition-delay: 50ms;
    -ms-transition-delay: 50ms;
    -o-transition-delay: 50ms;
    transition-delay: 50ms;
}
.submenu li:nth-child(8) {
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -ms-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}

p
{
 font-size:18px;
color:#666666;

/*font-family: Ebrima_Regular,Arial,Helvetica,sans-serif;*/
}

.color-gray
{ background-color:#fff;
    }
    
  
	
	
	h4.color90 {
  font-size: 18px;
  display: block;
  padding: 15px;
  margin-bottom: 25px;
  font-weight: 400;
}


.gray3 {
  background-color: #4faddc;
  color: #fff;
}

.gray2:hover, .gray3:hover {
 
}



.purple {
  background-color: #9A12B3;
}

.pink {
  background-color: #FF00FE;
}

.pictonblue {
  background-color: #22A7F0;
}

.indigo {
  background-color: #3F51B5;
}

.pink7 {
  background-color: #E91E63;
}

.gray2 {
  background-color: #919DB7;
  color: #fff;
  
}
.hover-effact{ 
text-align:center;
}

.hover-effact a{ text-decoration:none;
color:#fff;
	
	
}







sidemenu
.nav_side
{
	
  width : 240px;
  float : left;
  -webkit-transition : 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) all;
  -moz-transition : 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) all;

  display: none;

}
.nav_side label {
	
  display     : inline-block;
  margin-left : auto;
  width       : 60px;
  padding     : 18px 0;
  background-color: rgba(100,100,100,.3);
 
  color : #fff;
  text-align : center;
  cursor : pointer;
}

.nav_side li {
  list-style-type : none;
  border-top    : 1px solid #FFF;
  border-bottom : 1px solid #ddd;
  background-color: #f4f5f6;
  background-size : 200% 100%;
  background-position : 90% 0px;
  -webkit-transition : 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) all;
  -moz-transition : 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) all;
}

.nav_side a {
  display    : block;
  padding    : 15px 0;
  color      : #454545;
  text-align : left;
  font-family: 'Source Code Pro', Roboto;
  text-decoration: none;
  -webkit-transition : color .1s;
  -moz-transition : color .1s;
      font-size: 16px;
      margin-left:16%
}

.nav_side a:hover {
  color : #fff;
  -webkit-transition : color .1s;
  -moz-transition : color .1s;
}
 
 .nav_side li:nth-child(1) {
  border-top : none;
  background-image : -webkit-linear-gradient(left, #78cdce 0%, #78cdce 50%, #f4f5f6 0%);
  background-image : -moz-linear-gradient(left, #78cdce 0%, #78cdce 50%, #f4f5f6 0%);
}

.nav_side li:nth-child(2) {
  background-image : -webkit-linear-gradient(left, #f16767 0%, #f16767 50%, #f4f5f6 0%);
  background-image : -moz-linear-gradient(left, #f16767 0%, #f16767 50%, #f4f5f6 0%);
}

 .nav_side li:nth-child(3) {
  background-image : -webkit-linear-gradient(left, #f5ee32 0%, #f5ee32 50%, #f4f5f6 0%);
  background-image : -moz-linear-gradient(left, #f5ee32 0%, #f5ee32 50%, #f4f5f6 0%);
}

 .nav_side li:nth-child(4) {
  background-image : -webkit-linear-gradient(left, #97cc69 0%, #97cc69 50%, #f4f5f6 0%);
  background-image : -moz-linear-gradient(left, #97cc69 0%, #97cc69 50%, #f4f5f6 0%);
}

 .nav_side li:nth-child(5) {
  background-image : -webkit-linear-gradient(left, #507abd 0%, #507abd 50%, #f4f5f6 0%);
  background-image : -moz-linear-gradient(left, #507abd 0%, #507abd 50%, #f4f5f6 0%);
}

 .nav_side li:nth-child(6) {
  background-image : -webkit-linear-gradient(left, #6b408e 0%, #6b408e 50%, #f4f5f6 0%);
  background-image : -moz-linear-gradient(left, #6b408e 0%, #6b408e 50%, #f4f5f6 0%);
  border-bottom : none;
}
.nav_side li:nth-child(7) {
  background-image : -webkit-linear-gradient(left, #03a8fb 0%, #03a8fb 50%, #f4f5f6 0%);
  background-image : -moz-linear-gradient(left, #03a8fb 0%, #03a8fb 50%, #f4f5f6 0%);
  
}
.nav_side li:nth-child(8) {
  
  background-image : -webkit-linear-gradient(left, #f16767 0%, #f16767 50%, #f4f5f6 0%);
  background-image : -moz-linear-gradient(left,#f16767 0%, #f16767 50%, #f4f5f6 0%);
}

.nav_side li:nth-child(9) {
  border-top : none;
  background-image : -webkit-linear-gradient(left, #1CA949 0%, #1CA949 50%, #f4f5f6 0%);
  background-image : -moz-linear-gradient(left, #1CA949 0%, #1CA949 50%, #f4f5f6  0%);
}
.nav_side li:nth-child(10) {
  border-top : none;
  background-image : -webkit-linear-gradient(left, #1CA949 0%, #1CA949 50%, #f4f5f6 0%);
  background-image : -moz-linear-gradient(left, #1CA949 0%, #1CA949 50%, #f4f5f6  0%);
}



.nav_side li:hover {
  -webkit-transition : 0.3s cubic-bezier(0.175, 0.285, 0.32,1.0) all;
  -moz-transition : 0.3s cubic-bezier(0.175, 0.285, 0.32,1.0) all;
  background-position : 0% 0%;
}

#toggle:checked ~ nav_side {
  margin-left:  -240px;
  -webkit-transition : 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) all;
  -moz-transition : 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) all;
}

	
	
.mar-40
{margin-top:40px;
    }
    
    	
.mar-50
{margin-top:70px;
    }

.cant-color

{ min-height:300px;
    background-color:#337ab7;
    color:#fff;
}

.cant-color p
{
    color:#fff;
}
    .mar5
    {  margin-top: 4.5%;
        }
    


    .mar15
    {
        margin-top:15px;}
        
          .mar10
    {
        margin-top:10px;}
        
         .mar20
    {
        margin-top:20px;}
      
      
      .box-shadow
      {
          
          box-shadow: 0 0 6px #777;
          }
      
      
      .web-img
      { margin-top:0;
        left:0;
        right:0;
        float:left;
        
          }  
          
        .img-bod
        {border: 1px solid #bbbbbb
            }  
            
            .color2
             {
               color:#89c33b;
               margin: 0 auto;
               
               
             }
          
  .color-conatiner ul li 
  {
      margin:8px;
      font-size:17px;
  }
          
        .h2color
        {color:#89c33b;
      margin-top:4%;
            }
            
            .h3color
              {color:#737475;
      margin-top:4%;}
      
      
      .msoft
      {
          color:#00a9ff;
      
      }
          
          
          
          .small-menu
          {
              
              
              }
         .small-menu ul li a
         { 
			 text-decoration:none;
           color:#000;
           font-size:16px;
          background-color:#fff;
            border-bottom:1px solid #b8baba;
  
           
             }
             .small-menu li a:hover
             {
               background-color:#9A12B3;

                 
                }
                footer p a
                {
                    text-decoration:none;
                    color:#fff;
                }
                footer p a:hover 
                {
                    color:#fff;
                    text-decoration:none;
                   
                    }
                   
                   .red{ color:#00baff;
                         font-size:19px;}
                         
                         
                         
                         
 @media only screen and (max-width: 768px) {
   .menu 
{
  margin-left:10%;
  padding: 0 4px;
	
}
.menu a {
   margin-top:0px;
    font-size: 16px;
    line-height: 45px;
    padding: 0 6px;
 
}

 
}
@media only screen and (max-width: 768px)


{
    .mar-mobile
    {
        margin-top:8%;
        
        } 
        .img-mobile
        { min-height:90px;
          
         
          }
          
        
}

@media only screen and (max-width:110px)
{
    .mob-menu1
     {
   
    margin-left:18%;
    margin-top: 5px;
          
        }
         .img-mob
         {
            margin-top:8%;
             }
    
    
}


@media only screen and (max-width:900px)
{
    .mob-menu1
     {
   
    margin-left:18%;
    margin-top: 5px;
          
        }
         .img-mob
         {
            margin-top:8%;
             }
    
    
}




 @media only screen and (max-width: 450px) 
 {
     
     .mob-client
     {
         text-align:center;}
 }


a
{
   
    color:#fff;
}
.a a:hover
{
     text-decoration:none;
    
}


.logo-width
{
	 width: 294px;
    margin-top: 7px;
}
.mar-top7
{
	margin-top:88px;
}